/*pad*/
img {
	max-width: 100%;
}
.toe {
	/*超出省略号*/
	word-break: keep-all;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
input[type="submit"], input[type="reset"], input[type="button"], button {
	-webkit-appearance: none; /*去掉苹果的默认UI来渲染按钮*/
}
/*导航*/
.gh {
	float: right;
	height: 34px;
	width: 34px;
	top: 50%;
	margin-top:10px; margin-right:10px; 
	position: relative;
	transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-webkit-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	cursor: pointer;
	display: none;
	z-index: 9999;
}
.gh.selected {
	transform: rotate(90deg);
}
.gh a {
	background-color: #fff;
	display: block;
	height: 4px;
	margin-top: -2px;
	position: relative;
	top: 50%;
	transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	width: 100%;
}
.gh:hover a:before {
	transform: translateY(-2px) rotate(0deg);
	-webkit-transform: translateY(-2px) rotate(0deg);
	-ms-transform: translateY(-2px) rotate(0deg);
}
.gh:hover a:after {
	transform: translateY(2px) rotate(0deg);
	-webkit-transform: translateY(2px) rotate(0deg);
	-ms-transform: translateY(2px) rotate(0deg);
}
/*.gh.selected:hover a:before {
	transform: translateY(0px) rotate(-55deg);
	-webkit-transform: translateY(0px) rotate(-55deg);
	-ms-transform: translateY(0px) rotate(-55deg);
}
.gh.selected:hover a:after {
	transform: translateY(0px) rotate(55deg);
	-webkit-transform: translateY(0px) rotate(55deg);
	-ms-transform: translateY(0px) rotate(55deg);
}*/
.gh a:after, .gh a:before {
	background-color: #fff;
	content: "";
	display: block;
	height: 4px;
	left: 0;
	position: absolute;
	transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	width: 100%;
}
.gh a:after {
	top: 10px;
}
.gh a:before {
	top: -10px;
}
.gh.selected a:after, .gh.selected a:before {
	top: 0;
	background: #ffa600;
}
.gh.selected a:before {
	transform: translateY(0px) rotate(-45deg);
	-webkit-transform: translateY(0px) rotate(-45deg);
	-ms-transform: translateY(0px) rotate(-45deg);
}
.gh.selected a:after {
	transform: translateY(0px) rotate(45deg);
	-webkit-transform: translateY(0px) rotate(45deg);
	-ms-transform: translateY(0px) rotate(45deg);
}
.gh.selected a {
	background-color: transparent !important;
}
body{
	min-width:320px;
}
@media screen and (max-width: 1919px){.reliable {
    height: 800px;}
@media screen and (max-width: 1100px) {
.wrapper {
	width:auto; padding:0 10px;
}
	.common_h.inner_banner{display: none;}
	.brand-img{display: block !important;}
.dis{display: none;}
.topBar{ display:none;}

.header { height:55px; position:relative; z-index:1000;}
.header .logo{ float:left;   width:160px; padding-right:0;height:45px; padding-top:10px;margin-top:0; margin-left:10px; overflow:hidden;}
.header .logo img{ width:162px;}
.header .rgt{ display:none;}
.gh {
	display: block;
}
.header .wrapper{ padding:0;}
.header .nav {
	position: fixed; 

    height:100%; width:100%;
	top: 0; left:0; right:0;
margin:0;
	background: rgba(0,0,0,0.9);
	width: auto;
	z-index: 999; overflow:auto;
top:-120%;
}
.header.selected .nav{ top:0; width:100%;}
.header .nav ul {
	width: auto;
	padding-top:50px;
}
.header .nav ul li {
	float: none;
	display: block; border-bottom:1px solid rgba(0,0,0,0.1); text-align:left; height:auto; border-bottom:#4f4f51 1px solid;
}

.header .nav ul li strong a{ display:block;  height:50px; line-height:50px; color:#fff;padding:0 0; text-align:center;}
.header .nav ul li dl{ display:block; position:inherit; top:0; left:0; background:rgba(0,0,0,0.5); width:auto; line-height:40px;border:#4f4f51 1px solid; border-left:none; border-bottom:none; border-right:none;}
.header .nav ul li dl:after{ clear:both; content:""; display:block;}
.header .nav ul li dl dd{ width:33.33333%; float:left; height:40px; line-height:40px;}
.header .nav ul li dl dd a{ color:#fff;}
.header .nav ul li dl a:hover{  background:none; color:#ff7910;}

.subnav{  position:fixed; top:-100px; z-index: 9999999; width: 100%; padding-bottom:5px; background: rgba(255,255,255,0.9); border-top: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb; height:55px; transition: all 0.5s ease-in-out 0s; overflow:hidden;box-sizing:border-box;}
.subnav .wrapper{ padding:0;margin:0 auto;white-space:nowrap;overflow:hidden;overflow-x:scroll;width:100%;-webkit-overflow-scrolling:touch;}
.subnav .logo2{ display:none;}
.subnav ul{ float:none;white-space:nowrap;}
.subnav li{ float:none; display:inline-block; width: 60px; text-align: center; margin: 0 6px; font-size:12px;}
.subnav li img{ width:26px; height:26px;}
.subnav li a{ color:#222; padding-top:3px; display:block; float:left;}
.subnav li a:hover{ opacity: 0.8;}
.subnav li i{ display: inline-block; vertical-align: middle; width: 30px; height: 28px; }
.subnav li p{ line-height:18px;}





.fullSlide .bd li { position:relative; overflow:hidden; height:auto; background-size:100%;}
.fullSlide .bd li img{width:100%; display:block; position:inherit; top:0; margin-top:0;} .fullSlide .prev,
.fullSlide .next { width:30px; height: 45px; margin: -23px 0 0; display: block !important; background: url(../images/ad_ctr.png) no-repeat 0 0; background-size:30px 180px; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=50);opacity:0.5; z-index:10;  }
.fullSlide .prev { left:0; margin-left:0; }
.fullSlide .next { background-position: 0 -45px; right:0; margin-right:0;}
.fullSlide .prev:hover,
.fullSlide .next:hover { filter:alpha(opacity=80) !important;opacity:0.8 !important;  }
.fullTxt{ position:absolute; top:35%; left:0; text-align:center; width:100%;}
.fullTxt .info{ font-size:15px; letter-spacing:3px; color:#fff;color:#fff; text-shadow:0 1px 1px #000;}
.fullTxt .info h3{ font-size:22px; color:#fff;font-weight:bold;}


.fixedbg{ height:auto; padding-top:45%; background-size:100%; background-position:center center; background-attachment:scroll;}
.mainTile{ padding:25px 0; text-align:center;}
.mainTile h2{margin-bottom: 10px; color: #ff9104; font-size:24px; }
.mainTile p{ font-size:16px; color:#3e4459; letter-spacing:3px;}
.newsScroll{width:100%;height:auto;position:relative; }
.newsScroll .prev,.newsScroll .next{width:22px;height:80px;position:absolute;top:58px;z-index:100; cursor:pointer; display:none;}
.newsScroll .prev{ background:url(../images/prev3.png) no-repeat center center;}
.newsScroll .next{ left:auto; right:0; background:url(../images/next3.png) no-repeat center center;}
.newsScroll .prev:hover{ opacity:0.8;}
.newsScroll .next:hover{opacity:0.8; }
.section0 .wrapper,.section2 .wrapper{ padding:0;}
.newsScroll .scrollWrap{width:100%;overflow:hidden;position:inherit;padding:15px 0;}
.newsScroll .scrollWrap .newslist{ width:100% !important; position:inherit !important; left:0 !important; top:0 !important;}
.newsScroll .scrollWrap .tempWrap{width:100% !important;}
.newsScroll .scrollWrap .tempWrap li{ width:auto !important; float:none !important; height:auto;  margin-bottom:10px;}
.newsScroll .scrollWrap .tempWrap li.clone{ display:none;}
.newslist{ width:auto; padding:0 !important;}
.newslist li a{ display:block; padding:10px;}
.newslist li .title{font-size:18px; color:#269af2; text-align:left;  line-height:22px; margin-bottom:5px; font-weight:bold;}
.section1 dd.spec{ line-height:18px;}
.newslist li .desc .org{ color:#ffa600; margin-bottom:6px; padding-top:4px;}
.section1 dl{float:left;width:50%;text-align:center;padding-top:18px;padding-bottom:20px;position:relative;z-index:3; border-right:1px solid #ddd;border-bottom:1px solid #ddd; margin-left:-1px; margin-top:-1px; height:175px; overflow:hidden; }
.section1 dt{z-index:1;position:relative; margin:0 auto; width:70px; height:70px; margin:0 auto; text-align:center;}
.section1 dt a{display:block;width:70px;height:70px;background-size:70px 140px !important; } 
dl.solu_dl_0:hover dt a{background:url(../images/s_1.png) no-repeat 0 -70px;}
dl.solu_dl_1:hover dt a{background:url(../images/s_2.png) no-repeat 0 -70px;}
dl.solu_dl_2:hover dt a{background:url(../images/s_3.png) no-repeat 0 -70px;}
dl.solu_dl_3:hover dt a{background:url(../images/s_4.png) no-repeat 0 -70px;}
dl.solu_dl_4:hover dt a{background:url(../images/s_5.png) no-repeat 0 -70px;}
dl.solu_dl_5:hover dt a{background:url(../images/s_6.png) no-repeat 0 -70px;}
dl.solu_dl_6:hover dt a{background:url(../images/s_7.png) no-repeat 0 -70px;}
dl.solu_dl_7:hover dt a{background:url(../images/s_8.png) no-repeat 0 -70px;}

.section3 .qlist{ width:auto;}
.section5 .qlist{ width:auto;}
.section3 .qlist li{ float:none; width:auto; padding:15px 10px; margin-bottom:10px; border:1px solid #eee; }
.section3 .qlist li:after{ clear:both; content:""; display:block;}
.section3 .qlist li .thumb { width:100px; height:100px; margin:auto; float:left; overflow:hidden;}
.section3 .qlist li .thumb img{  width:100px; height:100px;overflow:hidden;}
.section3 .qlist li .desc{ margin-left:115px; font-size:12px; color:#888;}
.section3 .qlist li{ background:#fff;  border-radius:0; margin-right:0;box-shadow:0 0 5px rgba(0,0,0,0.1); text-align:left;}
.section3 .qlist li:hover{box-shadow:0 0 20px rgba(0,0,0,0.1); }
.section3 .qlist li h5{font-size:18px; color:#269af2; text-align:left;  line-height:22px; margin-bottom:5px; font-weight:bold;}
.section3 .qlist li h5 a{ color:#269af2; }
.section3 .qlist li .desc{ padding:0;}
.section4{ padding-bottom:30px; padding-top:20px;}
.section4 .body{ width:100%; text-align:left;vertical-align:top; }
.section4 .qlist2 li{ display:block; float:none; width:auto; padding:15px 10px;box-shadow:0 0 5px rgba(0,0,0,0.1);border:1px solid #eee; margin-bottom:10px; }
.section4 .qlist2 li:after{ clear:both; content:""; display:block;}
.section4 .qlist2 li .thumb {  text-align:center;width:100px; height:100px; float:left; }
.section4 .qlist2 li .thumb img{width:100px; height:100px; overflow:hidden;}
.section4 .qlist2 li .desc{ margin-left:115px; font-size:12px; color:#888;}
.section4 .qlist2 li h4{font-size:20px; color:#269af2;  line-height:26px; margin-bottom:8px; font-weight:bold;}
.section4 .qlist2 li h4 a{ color:#269af2; }
.section4 .qlist2 li .desc{ padding:10px;}
.section4 .qlist2 li:hover{box-shadow:0 0 20px rgba(0,0,0,0.1); }
.section5 .qlist li{ float:none; width:auto;  }
.section5 .qlist li .thumb { text-align:center;width:120px; height:120px; float:left; }
.section5 .qlist li .thumb img{ width:120px; height:120px;}
.section5 .qlist li{ background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.1); border:1px solid #ddd; border-radius:4px; overflow:hidden; margin:0; margin-bottom:10px;}
.section5 .qlist li:hover{box-shadow:0 0 20px rgba(0,0,0,0.3); }
.section5 .qlist li .desc{ margin-left:125px; font-size:12px; color:#888;}
.section5 .qlist li h4{font-size:18px; color:#269af2;  line-height:22px; margin-bottom:8px; font-weight:bold;}
.section5 .qlist li h4 a{ color:#269af2; }
.section5 .qlist li .desc{ padding:10px;}


.section6{ background:url(../images/androiddownload.png) no-repeat center bottom; background-size:cover; height:auto; padding:15% 0;  text-align:center;}
.section6 .wrapper{ position:relative;}
.section6 ul{ float:none; padding-top:0;}
.section6 ul li{ float:none; display:inline-block; margin-left:0; margin:0 8px;}
.section6 ul li img{ width:130px;}

.footer{ display:none;}
.copyright{height:auto;line-height:20px;color:#fff;background-color:#ff7910; text-align:center; padding:10px 0;}
.specialCleanArea { padding-left:0 !important; padding-right:0 !important; margin:0 !important;}
.specialCleanArea .col-sm-5,.specialCleanArea .col-sm-7,.confirmForm{ width:auto !important; float:none !important; margin:0 !important;}
#PictureFile{ width:100% !important;}
.specialCleanArea .text-center{ width:auto !important;}
.margin_auto,.product_contit{ width:100% !important;}
.content{ width:auto;}
.about_us_nav ul li{ padding-left:50px; text-align:left;} 
.about_us_nav,.about_us_content .about_us_pane{ width:auto; float:none;}
.about_us_content {
    width: auto;
    float: none;
    padding: 20px 10px 20px 10px;
    border-right: 0px solid #d8d8d8;
    min-height: 380px;}
.about_us_nav li.active {
    background: #fff;
    color: #000;
    font-weight: bold;border: 2px solid #ffc100;
    margin-left: -1px;
}
.about_us_nav li.active a{ background:none; border:none; color:#ffc100;}
.main_right{margin-left: 0;}
.about_us_content{ overflow:hidden;}
.main_right,.main_rightaa,.question_box,.main_rightbb{width:100%!important; box-sizing:border-box; }
.main_right .ans { padding-right:20px !important; width:auto !important;}
.main_rightaa ul li{width:auto !important; overflow:hidden !important; }
.main_rightaa .ans{
  min-width:inherit;
 }

.page{  width:auto !important; }
.regWrap,.loginWrap{ position:relative; margin:40px 0; font:14px/1.5 Microsoft YaHei,Arial,����; border:1px solid #dadada}
.regWrap{ padding:20px 20px; background:#fdfdfd}
.regWrap.height1{ height:auto}
.regWrap.height2{ height:auto}
.loginWrap{ padding:20px 20px;}
.loginImg{ float:left; width:auto; height:auto; display:none; text-align:center;}
.lgRight{ position:relative; float:none; width:auto; height:auto;*zoom:1}

.lgpopTit{ margin-bottom:20px; border-bottom:1px solid #cacaca}
.lgpopTit .type{ position:relative; float:left; margin:0 5px -1px 0; padding:4px 15px; background:#fff; border:1px solid #d5d5d5; border-radius:4px 4px 0 0}
.lgpopTit .type.cur{ color:#fff; background:#f15a48; border:1px solid #f15a48}
.lgpopTit .type.cur .i_cur{ position:absolute; left:50%; margin-left:-2px; bottom:-4px; width:5px; height:3px; background:url(../images/i_tit_sjx.gif) no-repeat; display:inline-block; overflow:hidden}


.lg_forget{ position:absolute;right:0;bottom:-0.4em; color:#f15a48}
.lg_qq{ float:left; margin-top:10px; width:93px; height:28px; background:url(../images/i_lg_qq.gif) no-repeat;  display:inline-block; cursor:pointer}

.lgRight .lgBtn_box{ position:inherit;bottom:0;left:0;right:0}
.lgBtn{ font:16px/1.5 Microsoft YaHei,Arial,����; color:#fff; text-align:center; background:#f15a48; border:1px solid #f15a48; border-radius:3px; cursor:pointer}
.lgBtn:hover{opacity:0.85;filter:alpha(opacity=85)}
.lgBtn.lg{ width:100%; height:2.7em; line-height:2.5em;}
.lgBtn.goMailbox{ margin:24px 0 40px 90px; font-size:16px; height:2.5em; line-height:2.3em; width:178px}
.lgBtn.cancle,.lgBtn.sure{ width:148px; height:2.7em; line-height:2.5em;}
.lgBtn.cancle{ float:left; color:#666; background:#fff; border:1px solid #dadada}
.lgBtn.sure{ float:right}
.regItems{ position:relative; margin-left:0; width:auto;*zoom:1}
.regItems.login{ margin:0; width:100%;}
.regItems li{ position:relative; margin-bottom:20px;*margin-bottom:18px;*zoom:1; clear:both;}
.regItems li .lgTip{ position:inherit;top:8px; right:0; width:auto; padding-left:22px; height:1.5em; display:block; border:0}
.regItems li .lgTip.right{ background:url(../images/i_lg_right.png) no-repeat 0 center}
.regItems li .lgTip.warn{ color:#f0ae0e; background:url(../images/i_lg_warn.gif) no-repeat 0 center}
.regItems li .lgTip.error{ color:#ff7848; background:url(../images/i_lg_error.gif) no-repeat 0 center}
.regName{ position:absolute;top:0.5em; font-size:16px; display:none;}
.regName.name3{ left:-4.5em}
.regName.name5{ left:-6.5em}
.regName.name6{ left:-7.5em}
.lgInput.user,.lgInput.pwd,.lgInput.phone{ padding-left:11%}

.regYzm{ float:right; height:40px; line-height:36px; width:110px; font-size:14px; color:#3dbf55; background:#fff; border:1px solid #3dbf55; text-align:center; vertical-align:middle; border-radius:3px; display:block;}
.regYzm.wait{ height:38px; line-height:38px; width:128px; color:#999; background:#fff; border:1px solid #cacaca}
.regYzm.again{ color:#88b227; border:1px solid #88b227;}
.regYzm.wait span{ color:#88b227}
.regYzm_txt{ position:absolute;bottom:-2em;left:0; color:#999; white-space:nowrap}
.regWrap {
    padding: 30px 40px;
    background: #fdfdfd;
}

.regWrap, .loginWrap {
    position: relative;
    margin: 50px 0;
    font: 14px/1.5 Microsoft YaHei,Arial,����;
    border: 1px solid #dadada;
}
.regFinish{ padding:20px 0; line-height:2em; text-align:center}
.regFinish .seconds{ color:#fe4f00}
.regActi_tit{ margin-top:10px; padding:6px 0; font-size:16px}
.regEmail{ padding-left:65px; background:url(../images/i_success.gif) no-repeat}
.regWrap,.loginWrap{ position:relative; margin:40px 0; font:14px/1.5 Microsoft YaHei,Arial,����; border:1px solid #dadada}
.regWrap{ padding:20px 20px; background:#fdfdfd}	

.banner-word{text-align: center;}
.tit{font-size: 28px;color: #3c3c3c;padding: 40px 0 30px 0;}
.titsmall{line-height: 180%;font-size: 18px;}
.txt-f{text-shadow: 0 1px 1px #fff;}
.txt-b{text-shadow: 0 1px 1px #000;}
.txt-fl{text-align: left;}
.play-star img{width: 139px;height: 44px;display: block;margin: 20px auto;}
.banner-img img{position: absolute;top: 365px;left:-97px;}

.wqd-advantage_kaoqin{ padding: 30px 0;background: #f8f8f8;}
.wqd-adv-left{vertical-align:top;float: left;width: 100%;}
.wqd-advantage_kaoqin .wqd-adv-left img {width: 100% !important;margin: 0;}
.wqd-adv-right{margin-top:40px;float: left;width: 100%;}
.wqd-advantage_kaoqin .wqd-adv-right ul{width: 100%;}
.wqd-advantage_kaoqin .wqd-adv-right li {
    margin-bottom: 20px;
}
.wqd-advantage_kaoqin .wqd-adv-right .wqd-advantage_kaoqin-cont {
    float: left;text-align: center;
    margin-right: 0;width: 50%;box-sizing: border-box;padding: 0 10px;
}
.wqd-adv-right h5{font-size:28px;font-weight: 500;
 margin-bottom: 10px;text-align: center;}
.wqd-advantage_kaoqin .wqd-adv-right .wqd-advantage_kaoqin-cont .wqd-advantage_kaoqin-text {
    vertical-align: middle;
    display: inline-block;
    width: 170px;
    margin-left: 15px;
}
.wqd-adv-right .wqd-pro{font-size:20px;margin-bottom: 60px;color: #666;text-align: center;}


.pageFrame {
    background-color: #eee;
    padding: 0 0 100px;
	position: relative;padding-top: 10px}
.pageFrame .pageBox{position: relative;height: 100%; }
.pageFrame .pc {
    position: relative;
    margin-top:0;
    max-width: 75%;
    width: 100%;
	left: 0;
}
.pageFrame .pad {
    position: absolute;
    top: 10%;
    right: 0px;
    max-width: 31%;
    width: 100%;
}
.pageFrame .phone {
position: absolute;
 top: 50%; 
right: 23%;
max-width: 15%;
width: 100%;
}
.pageFrame .text {
    margin-top: 80px;
    color: #242424;
    position: relative;
}
.pageFrame  .pic {
	 position: absolute;
    top: 5%;
    bottom: 4%;
    left: 3%;
    right: 3%;overflow: hidden;
}
.pageFrame .item {
    width: 100%;
    height: 101%;
    float: left;
	 position: relative;
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    -ms-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
}
.pageFrame .pad .pic {
    border-radius: 2px;
    top: 8%;
    bottom: 8%;
    left: 6%;
    right: 6%;
}
.pageFrame .phone .pic {
    border-radius: 2px;
    top: 10%;
    bottom: 12%;
    left: 6%;
	right: 7%;}
.pageFrame .thumb span{    width: 8px;
    height: 8px;
    position: relative;
    float: right;
    border-radius: 50%;
    cursor: pointer;text-indent: -9999em;
    margin: 0 0 0 10px;background: #646464;margin-top: 80px;}
.pageFrame .thumb span.active{background: #ff354d;}
.pageFrame .text:before {
    content: "";
    width: 80px;
    position: absolute;
    top: -20px;
    left: 0px;
    border-top: 0px #242424 solid;
}

.pageFrame .text h3{font-size: 34px;
    line-height: 180%;}
.pageFrame .text p{font-size: 18px;
    line-height: 180%;
    color: #3e4459;}
	.index .page4 .thumb {
    width: 90px;
    position: absolute;
    right: 0px;
    bottom: -10%;
}
.home-about{background-color: #7FBE4F;padding: 30px 0;
    padding-bottom: 20px;
    margin-bottom: 30px;
    z-index: 200;text-align: center;
   }
.home-about h2.title {
    font-size: 36px;
    font-weight: normal;
    color: #3e3a39;
    background: url(../images/title-line-bg.png) center bottom no-repeat;
    padding-bottom: 20px;
    margin-bottom: 20px;
    line-height: 100%;
}
.aboutgif img{width: 400px;height: 300px;display: block;margin: 0 auto;}
.tool-box{text-align: center;background: #F3F3F3;}
.gongju{background: url(../images/gongju-6.png) no-repeat center;background-size: cover;width: 100%;height: 808px;}
.tool-box .tit{text-align: center;}
.imgbig{background: url(../images/family03-6.jpg) no-repeat center;background-size: cover;width: 100%;height: 400px;}
.reliable {
    height: auto;position: relative;background: #F3F3F3;padding-bottom: 40px;text-align: center;
}
.reliable .tit{text-align:center;}
.reliable-bg {
    position: relative;
    top:auto;
    left:auto;right: auto; 
    z-index: 9;
}
.bdw_1{}
.reliable-word{position: relative;z-index: 10;}
.p2p_price{padding-bottom: 20px;
    padding-top: 20px;overflow-x: auto;}
.p2p_price table {
    width: 100%;
    border-right: 1px solid #ced6d9;
    border-bottom: 1px solid #ced6d9;
}
.p2p_price table tr th,.p2p_price table tr td{text-align: center;}
.p2p_price th {
    vertical-align: middle;
    height: 50px;
    background-color: #fff4dc;
    color: #3f3737;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
    border-left: 1px solid #ced6d9;
    border-top: 1px solid #ced6d9;
}
.p2p_price td {
    vertical-align: middle;
    border-left: 1px solid #ced6d9;
    border-top: 1px solid #ced6d9;
    background: #fff;
    color: #666;
    font-size: 14px;
    line-height: 18px;
    font-family: serif;
    text-align: center;
    padding: 10px 10px;
}
.p2p_price .price {
    height: 100px;
}
.p2p_price td.td_bg{color: #3d3d3d;
    font-size: 14px;
    font-weight: bold;}
.p2p_price td b {
    color: #ff0000;
    font-size: 16px;font-weight: bold;
}
.p2p_price .price td{background:#e8fefe;}
.p2p_price td.tl {
    text-align: left;
    padding-left: 15px;
}
.ptfw{color:#3d3d3d;font:16px 'Microsoft YaHei';font-weight:bold}
.experience-box {
    background: #F3F3F3;position: relative;
    width: 100%;
}
.experience {
    height:auto;
}
.experience-word {
    text-align: center;
    margin-left: 0;
}
.experience-img {
    position: relative;
    top: auto;
    z-index: 10;
}
 .experience-box .play-box{ margin-left: 0;text-align: center;}
 .experience-box .play-star{ 
	display: inline-block;
    margin-right: 10px;
}

.start-next{border-bottom: 1px solid #ddd;
    height:auto;}
.startbox{font-size: 24px;
    color: #3c3c3c;width:100%;margin: 0 auto;}
.startbox-img{float: none;margin-top: 20px;}
.startbox-img img{display: block;margin: 0 auto;}
.startbox-word{float: none;width: 300px;
    padding-left:0;text-align: center;margin: 0 auto;
    font-size: 20px;
    padding-top: 70px;}
.startbox-word .play-star{height: 44px;margin-top: 20px;}
.start-next .play-star img{ margin: 0 auto;float: none;}
.serviceArea{padding: 30px 0;}
.serviceArea .eachEvent{width: 100%;float: left;margin-bottom: 50px;box-sizing: border-box;padding: 0 20px;border-bottom: 1px solid #eee;padding-bottom: 10px;}
.serviceArea .eachEvent img{width: 100px;height: 100px;float: left;display: block;}
.serviceArea .eachEvent .scope{padding-left: 125px;}
.serviceArea .eachEvent .scope .upper{height: 40px;line-height: 40px;margin-bottom:10px;}
.serviceArea .eachEvent .scope h6{font-size: 24px;font-weight: bold;float:left;}
.serviceArea .eachEvent .scope .spendTime{float: right;font-weight: bold;
    color: #e74c3c;font-size: 20px;display:flex;}
.serviceArea .eachEvent .scope ul{font-size: 14px;line-height: 25px;color: #808080;}
.serviceArea .eachEvent .scope ul li{text-indent: -1.25em;
    margin: 0 0 0 1.5em;}
.serviceArea .eachEvent .scope ul li:before{content: "▼";
    padding-right: 8px;
    color: #36bbd9;
    font-weight: 800;}
.serviceArea .eachEvent .scope ul li.pass:before{    content: "★";
    padding-right: 8px;
    color: #e74c3c;
    font-weight: 800;}
.serviceArea .eachEvent .scope ul li.pass2:before{content: "※";
    padding-right: 8px;
    color: #ffd350;
    font-weight: 800;}
	
.pq-banner{height:auto;padding-bottom:100px;}
.banner-bg{position: absolute;
 right: 0;bottom: 0;left:0 ;width: 100%;margin: 0;top: 0;}
.banner-img{display: none;}	
.excellent-img{position: relative;
    right: auto;
    top: auto;
    z-index: 10;display: block;
 }
.excellent {
    height: auto;text-align: center;padding-bottom: 40px;
}
.selection{text-align: center;font-size: 14px;}
.selection-ul{display: block;}
.selection-ul li{display:block;width: 250px;margin:20px auto;}
.selection-ul li p i {
    font-size: 14px;
    color: #515151;
}
.selection-ul {
    font-size: 22px;
    font-family: 'webfont', "Microsoft Yahei" !important;
    margin: 40px auto;
}
.selection-ul li p {
    color: #FDBB07;
    line-height: 26px;
}
.selection-js .selection-ul li{width: 33.33% !important;}	
.standard{position: relative;}
.standard-word{position: relative;z-index: 2;text-align: center;top: 0;}

.standard-bg {
    position: absolute;
    top: 0;
    z-index: 1;
    width:100%;
    left: 0;
    margin-left: 0;
}
.spotbox {
    z-index: 999999;
    display: block;
}

.spotbox-a {
    position: absolute;
    top: 200px;
    left: 400px;
}

.spotbox-b {
    position: absolute;
    top: 80px;
    left: 510px;
}

.spotbox-c {
    position: absolute;
    top: 300px;
    left: 850px;
}

.spotbox-d {
    position: absolute;
    top: 130px;
    left: 650px;
}

.spotbox-e {
    position: absolute;
    top: 430px;
    left: 930px;
}

.spotbox-f {
    position: absolute;
    top: 400px;
    left: 500px;
}
.spotbox-g {
    position: absolute;
    top: 430px;
    left: 1030px;
}
.spotbox-h{
    position: absolute;
    top: 550px;
    left:850px;
}
.spot-b {
    width: 40px;
    height: 40px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    background-color: rgba(0, 170, 237, 0.5);
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 99;
    animation: animationBig 0.6s linear 0s infinite forwards;
    -webkit-animation: animationBig 0.6s linear 0s infinite forwards;
}

.spot-a {
    width: 20px;
    height: 20px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    background: #28B4E8;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 90;
    animation: animationSmail 1s linear 0s infinite forwards;
    -webkit-animation: animationSmail 1s linear 0s infinite forwards;
}

.spot-f {
    width: 60px;
    height: 60px;
    border-radius: 60px;
    -webkit-border-radius: 60px;
    background: #28B4E8;
    display: none;
    animation: animationBig 1s linear 0s infinite forwards;
    -webkit-animation: animationBig 1s linear 0s infinite forwards;
}

@keyframes animationBig {
    0% {
        opacity: 0.3;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3)
    }
    100% {
        opacity: 0.4;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
}

@-webkit-keyframes animationBig {
    0% {
        opacity: 0.3;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3)
    }
    100% {
        opacity: 0.4;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
}

@keyframes animationSmail {
    0% {
        opacity: 0.8;
    }
    100% {
        opacity: 0.8;
    }
}

@-webkit-keyframes animationSmail {
    0% {
        opacity: 0.8;
    }
    100% {
        opacity: 0.8;
    }
}

.spotbox-word {
    width: 260px;
    background: #00AAED;
    padding: 10px;
    color: #fff;
    font-family: Microsoft YaHei;
    position: absolute;
    top: -136px;
    left: 8px;
    display: none;
}

.spotbox-word-tit {
    width: 100px;
    padding: 5px;
    margin-left: -15px;
    font-family: 'Source-Han-Light386398', "Microsoft Yahei" !important;
    background: #F6AB00;
    font-size: 20px;
    margin-bottom: 8px;
}

.spotbox-word-icon {
    position: absolute;
    bottom: -44px;
}
.reliable .fl{float: none;}	
.layout {
    width: 100%;
    margin: 0 auto;
}
.standard-img img {
    width: 100%;
    height: auto;
    display: block;
}
.standard-img {
    position: relative;
    left: auto;
    top: auto;
    width: 100%;
}
.standard{position: relative;width: auto;
    margin: 0 auto;
    position: relative;
    height: 100%;}
	
.spot-con{position: relative;display: none;}
.specialCleanArea .fl-con{width: 100%;float: none;}
.specialCleanArea .fr-con{width: 100%;float: none;}
.regYzm{ float:none; height:40px; line-height:36px; width:130px; font-size:14px; color:#3dbf55; background:#fff; border:1px solid #3dbf55; text-align:center; vertical-align:middle; border-radius:3px; display:block;margin-left: 20px;display: inline-block;}
.lgInput.reg {
    width: 95%;
     padding-left: 10px; 
    box-sizing: border-box;
}
	.inner_banner{height: 200px;}
	.hasload:after{width: 1920px; bottom:0;left: 50%;margin-left: -960px; height:60px;background-image:url('../images/deloraine_animation.png'); background-position-x:center; z-index: 3; -webkit-animation:waves 2500ms steps(50);animation:waves 2500ms steps(50);}
	.DB_tab25{width: 100%; height: 300px;}
	.DB_bgSet{}
	.DB_tab25 .DB_bgSet li a {
    width: 100%;
    height: 300px;
    display: block;
}
	.DB_tab25 .DB_bgSet li {
    position: absolute;
    width: 100%;height: 300px;background-size: cover;
    display: none;
}
	.DB_tab25 .DB_menuWrap .DB_menuSet {
    position: absolute;
    width: 100%;
    top: auto;
    text-align: center;bottom: 30px;
}
	.DB_tab25 .DB_menuWrap {
    position: absolute;
    width: 100%;
    height: 100%;
}
	.DB_tab25 .DB_next {
    position: absolute;
    right: 10px;
    top: 50%;
    cursor: pointer;
    display: none;margin-top: -23px;
}
	.DB_tab25 .DB_prev {
    position: absolute;
    left: 10px;
    top: 50%;margin-top: -23px;
    cursor: pointer;
    display: none;
}
	.container{width: auto;}
/*	11.17清洁 */
	#qinjie-form .step li{width: 20%;}
}

@media screen and (max-width: 768px) {
	/*	11.17清洁 */
	#qinjie-form .step{margin-bottom: 10px;}
	#qinjie-form .step li{width: 116px;margin-bottom: 10px;}
	#qinjie-form .formGroup4 .map{padding: 0;margin-bottom: 15px;}
	#qinjie-form .news{margin-bottom: 20px;}
	#qinjie-form .redio-box li{line-height: 1.4;margin-bottom: 10px;}
	#qinjie-form .redio-box li span{line-height: 1.4;margin-bottom: 10px;display: inline-block;*display: inline;zoom:1;}
	#qinjie-form .redio-box li .sub span{line-height: 1.4;}
	#qinjie-form .redio-box li .sub p{margin-bottom: 10px;}
	#qinjie-form .formGroup6 {
    width: 100%;
}
	#qinjie-form .step li{float: none;background: #eceaea;margin: 10px auto 0 auto;width: 100%;}
	#qinjie-form .step li:first-child{float: none;background: #eceaea;margin: 10px auto 0 auto;width: 100%;}
	#qinjie-form .step li.on:first-child{float: none;background: #ff7910;margin: 10px auto 0 auto;width: 100%;}
	#qinjie-form .step li:last-child{float: none;background: #eceaea;margin: 10px auto 0 auto;width: 100%;}
	#qinjie-form .step li.on:last-child{float: none;background: #ff7910;margin: 10px auto 0 auto;width: 100%;}
	#qinjie-form .step li.on{float: none;background: #ff7910;}
	.specialCleanArea #qinjie-form{padding: 15px 0;}
}
	
@media screen and (max-width: 641px) {
	.serviceArea{padding: 30px 0;}
.serviceArea .eachEvent{width: 100%;float: left;margin-bottom: 15px;box-sizing: border-box;padding: 0 0 15px 0;}
.serviceArea .eachEvent img{width: 100px;height: 100px;float: none;display: block;margin: 0 auto;}
.serviceArea .eachEvent .scope{padding-left: 0;margin-top: 10px;}
.serviceArea .eachEvent .scope .upper{height: 40px;line-height: 40px;margin-bottom:10px;}
.serviceArea .eachEvent .scope h6{font-size: 18px;font-weight: bold;float:left;}
.serviceArea .eachEvent .scope .spendTime{float: right;font-weight: bold;
    color: #e74c3c;font-size:16px;display:flex;}
.serviceArea .eachEvent .scope ul{font-size: 14px;line-height:25px;}
.serviceArea .eachEvent .scope ul li{text-indent: -1.25em;
    margin: 0 0 0 1.5em;}
	.tit{font-size: 24px; padding: 30px 0 20px 0;}
	.titsmall {
    line-height: 180%;
    font-size: 16px;
}
	.wqd-adv-right h5 {
		font-size: 22px;}
	.wqd-adv-right .wqd-pro {
		font-size: 16px;margin-bottom: 30px;}
	.wqd-adv-right {
		margin-top: 20px;}
	.home-about h2.title{margin-bottom: 0;}
	.selection-ul li {
    display: block;
    width: 250px;
    margin: 15px auto;
}
	.selection-ul {
		font-size:18px;}
	.play-star img {
    width: 139px;
    height: 44px;
    display: block;
    margin:0 auto;margin-top: 15px;
}
	.startbox-word {
    float: none;
    width: 300px;
    padding-left: 0;
    text-align: center;
    margin: 0 auto;
    font-size: 18px;
    padding-top: 40px;
}
	.startbox-img {
    float: none;
     margin-top: 0; 
}
	.wqd-advantage_kaoqin {
    padding: 20px 0;
	}
	.excellent {
    height: auto;
    text-align: center;
     padding-bottom: 0; 
}
	.home-about {
    background-color: #7FBE4F;
    padding:0 0 30px 0;
		margin-bottom: 0;}
	.reliable {
    height: auto;
    position: relative;
    background: #F3F3F3;
    padding-bottom: 20px;
    text-align: center;
}
	.selection-ul {
    font-family: 'webfont', "Microsoft Yahei" !important;
    margin: 15px auto;
}
	.startbox-word h3 strong {
    font-size: 20px;
}
.pageFrame .text h3 {
    font-size: 22px;
    line-height: 180%;
}	
	.pageFrame .text p {
    font-size: 15px;
    line-height: 180%;
    color: #3e4459;
}
	.pageFrame .text:before {
    content: "";
    width: 80px;
    position: absolute;
    top: -20px;
    left: 0px;
    border-top: 3px #242424 solid;
}
	.pageFrame {
    background-color: #eee;
    padding: 0 0 30px;
    position: relative;
    padding-top: 10px;
}
	.hasload:after {
    width: 1920px;
    bottom: 0;
    left: 50%;
    margin-left: -960px;
    height: 30px;
    background-image: url(../images/deloraine_animation.png);
    background-position-x: center;
    z-index: 3;
    -webkit-animation: waves 2500ms steps(50);
    animation: waves 2500ms steps(50);
}
	.specialCleanArea {
    width: 100%;
    padding:46px 0 30px 0;
}
	#qinjie-form .redio-box li em{display: block;}
	#qinjie-form .news input{width: 100%;margin-bottom: 10px; }
	#qinjie-form .redio-box li .sub .inpt{border: none;}
	#qinjie-form .redio-box li .sub i{top: 0;margin-top: 0;}
	#qinjie-form .redio-box li .sub span{display: block;position: relative;right: auto;top: auto;margin-bottom: 0;padding-left: 0;}
	#qinjie-form .redio-box li .sub input{border-bottom: 1px solid #d1d0d0;}
	#qinjie-form .redio-box li input.rad{display: block;float:left;margin: 0;top: 2px;}
	#qinjie-form .redio-box li span{padding-left: 20px;display: block;}
	#qinjie-form .subject4 {
    width: 100%;
    float: left;
    line-height: 34px;
}
	#qinjie-form .formGroup5 {
    padding-left: 0;
    display: block;margin-bottom: 0;
}
	
	#qinjie-form .data-span{display: block;padding-right: 0;width: 100%;}
}
@media screen and (max-width: 592px) {
	#qinjie-form .btn.btnNormal{display: block;margin: 0 auto !important;margin-bottom: 10px !important;width: 90%;}
	.specialCleanArea .contentSection{padding: 15px}
	}
@media screen and (max-width: 480px) {
	.wqd-advantage_kaoqin .wqd-adv-right .wqd-advantage_kaoqin-cont .wqd-advantage_kaoqin-text{width: auto;}
	.selection-js .selection-ul li{width: 50% !important;}
	#qinjie-form .formGroup2{margin-bottom: 5px;}
	#qinjie-form .formGroup3{margin-bottom: 5px;}
	#qinjie-form .formGroup4{padding-left: 0;margin-bottom: 5px;}
	#qinjie-form .formGroup4 .col-sm-12{padding: 0;}
	#qinjie-form .subject3{float: none;}
	#qinjie-form .subject2{float: none;}
	#qinjie-form .formGroup2{padding-left: 0;margin-bottom: 5px;}
	#qinjie-form .redio-box li .sub .inpt{padding-left: 0;}
	#qinjie-form .redio-box li .sub i{position: relative;top: auto;margin-top: 0;left: auto;margin-bottom: 5px;}
	
	}
@media screen and (max-width: 450px) {


	}
@media screen and (max-width: 380px){.regYzm{ float:none; height:40px; line-height:36px; width:130px; font-size:14px; color:#3dbf55; background:#fff; border:1px solid #3dbf55; text-align:center; vertical-align:middle; border-radius:3px; display:block;margin-left: 8px;display: inline-block;}
	#txtActiveCode{width: 120px !important;}
}